html,
body,
.container {
    width: 100%;
    height: 100%;
    min-width: 320px;
    min-height: 580px;
}

.container {
    background: url('../img/bg-top.jpg') no-repeat 20%;
    /* background-image: linear-gradient(green, black); */
    background-size: cover;
    position: relative;
}

.icon {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 20%;
}

.icon img {
    width: 60%;
    max-width: 300px;
}

.info {
    color: white;
    font-size: 30px;
    text-align: center;
    letter-spacing:.15em;
}

.hint {
    color: rgba(255, 255, 255,.7);
    font-size: 18px;
}